ul.acessoinformacao-list {
    width: 330px;
    margin: 0 auto;
    font-size: 1.2em;
    list-style: square;
    margin-left: 30px;
}

ul.acessoinformacao-list-sub {
    margin-left: 15px;
    list-style-type: circle !important;
}
ul.acessoinformacao-list li {
    list-style: square;
}

ul.acessoinformacao-list li a{    
    color: #db6424;
    font-weight: normal;
}
ul.forms-sic {
    list-style: none;
}

ul.forms-sic li {
    list-style-type: circle;
    font-size: 1em;
    margin-top: 12px;
}
